Skip to content
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Switch
SKU: 3179

Zyxel GS1900-10HP 3179 Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Zyxel GS1900-10HP 3179 Switch

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
No
Number of Ethernet Power Poe Inputs
8
Power Over Ethernet Poe Support
Yes
Power Per Poe Port Over Ethernet
77 W
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communication LED Indicators
Yes
MTBF Range
801113 Hours
Security Algorithm Supported
802.1x RADIUS, SSL/TLS
AC Coil Adapter
Yes
Operating Humidity Range
10 - 95%
Input current
1.7 A
Power consumption
Operating Temperature Range
0 - 50 °C
Address Table Size
Weight
Depth
Wall Mount Kit
Yes
Width
Jumbo frames
9000
Web-based management
Yes
Height
Product Color
Cache Size
525 KB
Storage Temperature Range Celsius
Contact Layer
Key Type
Form factor
Processing Volume
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
Installed SFP Module Count
2
Package depth
227 mm
Package width
302 mm
Package height
64 mm
Package weight
1,53 kg
Included Cables
AC
Brand
Zyxel
Category
Network Switches
Product Name
GS1900-10HP
Category
Network Switches
Usage Manual
Yes
Brand
Zyxel
Product Name
GS1900-10HP
Product Series
Sold Markets
CH, ZA
Date Added to System
2016-01-20
Production Date
Product Code
3179
Wall Mounted
Yes
Heat dissipation
65,472 BTU/s
Console Input
RJ-45
MIB support
RFC 1213, RFC 2819, RFC 1215, RFC 1493
System event log
Yes
Management protocols
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Switch